# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Invalid method called.
invalidMethod=\u7121\u52b9\u306a\u30e1\u30bd\u30c3\u30c9\u304c\u547c\u3073\u51fa\u3055\u308c\u307e\u3057\u305f\u3002
#EN: Invalid user name.
invalid-username=\u7121\u52b9\u306a\u30e6\u30fc\u30b6\u30fc\u540d\u3002
#EN: Invalid password.
invalid-password=\u7121\u52b9\u306a\u30d1\u30b9\u30ef\u30fc\u30c9\u3002
#EN: Exception from authentication framework: Error occurred in login process.
loginError=\u8a8d\u8a3c\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u306e\u4f8b\u5916: \u30ed\u30b0\u30a4\u30f3\u51e6\u7406\u3067\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: Exception from authentication framework: Error occurred while logging out.
logoutError=\u8a8d\u8a3c\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u306e\u4f8b\u5916: \u30ed\u30b0\u30a2\u30a6\u30c8\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#EN: Exception from authentication framework: Error occurred while aborting.
abortError=\u8a8d\u8a3c\u30d5\u30ec\u30fc\u30e0\u30ef\u30fc\u30af\u306e\u4f8b\u5916: \u4e2d\u65ad\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
